Subject: sebaggle reminder

From: Jean-Joseph Cote <[email-masked]>
Date: Wed, 24 Nov 1999 08:34:43 -0500

Just a heads-up that Thanksgiving is coming, and those of you who haven't
sent in your faux-Randall definitions for "sebaggle" should hurry up. 
(In practice, I don't think I'm going to get a chance to compile and send
out the definitions until Saturday night, so you do get a bit of an
extension.)

Jean-Joseph